.cookie-message {
  padding:6px 0;
  box-shadow:3px 0px 3px #777;
  z-index: 99;
  background: #009636;
  color: #000;
  display: none;
  font-size: 13px;
}
.cookie-message .container {
  max-width: 994px;
  margin: 0 auto;
  box-sizing:border-box;
  padding:0 55px 0 10px;
  position: relative;
}
.cookie-message a {
    color: #fff;
    text-decoration: underline;
}
.cookie-message a.cookie-close-button {
  cursor:pointer;
  background: #000;
  color: #fff;
  font-weight: bold;
  padding: 4px 10px;
  text-decoration: none;
  position: absolute;
  right: 10px;
  box-sizing:border-box;
  height: 24px;
  width: 40px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
}
